Wed, 19 Jan 2022 05:31:35 UTC

Information for RPM spice-glib-0.38-3.el8.aarch64.rpm

ID190801
Namespice-glib
Version0.38
Release3.el8
Epoch
Archaarch64
SummaryA GObject for communicating with Spice servers
Descriptionspice-client-glib-2.0 is a SPICE client library for GLib2.
Build Time2020-07-16 21:48:06 GMT
Size356928
4656459d9fa6ad1b7caf514fa9e993ae
LicenseLGPLv2+
Buildrootdist-c8-stream-build-50875-9798
Provides
libspice-client-glib-2.0.so.8()(64bit)
libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit)
spice-glib = 0.38-3.el8
spice-glib(aarch-64) = 0.38-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcacard.so.0()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgstapp-1.0.so.0()(64bit)
libgstaudio-1.0.so.0()(64bit)
libgstbase-1.0.so.0()(64bit)
libgstreamer-1.0.so.0()(64bit)
libgstvideo-1.0.so.0()(64bit)
libjpeg.so.62()(64bit)
libjpeg.so.62(LIBJPEG_6.2)(64bit)
libjson-glib-1.0.so.0()(64bit)
liblz4.so.1()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libopus.so.0()(64bit)
libpixman-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpulse-mainloop-glib.so.0()(64bit)
libpulse-mainloop-glib.so.0(PULSE_0)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
libsasl2.so.3()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libusb-1.0.so.0()(64bit)
libusbredirhost.so.1()(64bit)
libusbredirparser.so.1()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/630
/usr/lib/.build-id/63/c37aeb5cdefa21a3019a801171be1a0bd1b40655
/usr/lib/.build-id/ec0
/usr/lib/.build-id/ec/6db60dcb614445fe77ef7b1e6da0b2869efad374
/usr/lib64/girepository-1.0/SpiceClientGLib-2.0.typelib38044
/usr/lib64/libspice-client-glib-2.0.so.833
/usr/lib64/libspice-client-glib-2.0.so.8.6.01206320
/usr/libexec/spice-gtk-aarch640
/usr/libexec/spice-gtk-aarch64/spice-client-glib-usb-acl-helper69600
/usr/share/locale/cs/LC_MESSAGES/spice-gtk.mo6977
/usr/share/locale/de/LC_MESSAGES/spice-gtk.mo5470
/usr/share/locale/fr/LC_MESSAGES/spice-gtk.mo705
/usr/share/locale/it/LC_MESSAGES/spice-gtk.mo6728
/usr/share/locale/ru/LC_MESSAGES/spice-gtk.mo8791
/usr/share/polkit-1/actions/org.spice-space.lowlevelusbaccess.policy703
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-55093-12388 2020-09-08 15:31:39 expired
dist-c8-stream-build-51696-10459 2020-07-21 17:36:54 expired